[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.WriteDebugReport

WriteDebugReport - used for debugging

## Declaration

Source position: comctrls.pp line 2666

`public procedure TCustomTreeView.WriteDebugReport(`
`const Prefix: String;`
`AllNodes: Boolean`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.